Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610041 - SPICE - Firefox crash when establishing spice session with non-root user from REHL client
SPICE - Firefox crash when establishing spice session with non-root user from...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: spice-xpi (Show other bugs)
5.5
x86_64 Linux
high Severity urgent
: rc
: ---
Assigned To: Yuval Kashtan
Desktop QE
: ZStream
Depends On: 573367
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 09:03 EDT by RHEL Product and Program Management
Modified: 2013-01-10 22:06 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 10:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-07-01 09:03:06 EDT
This bug has been copied from bug #573367 and has been proposed
to be backported to 5.5 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.